[Desktop Entry]
Comment=Bibliographic Database
Comment[ca]=Base de dades bibliogràfica
Comment[cs]=Bibliografická databáze
Comment[da]=Bibliografisk database
Comment[de]=Bibliographische Datenbank
Comment[el]=Βιβλιογραφική Βάση Δεδομένων
Comment[eo]=Bibliografia datumbazo
Comment[es]=Base de Datos Bibliográfica
Comment[et]=Bibliograafia andmebaas
Comment[fi]=Kirjastotietokanta
Comment[fr]=Base de données bibliographiques
Comment[he]=םייפרגוילביב םינותנ סיסב
Comment[hu]=Bibliográfiai adatbázis
Comment[is]=Gagnasafn heimildaskráa
Comment[it]=Database bibliografico
Comment[ja]=書誌データベース
Comment[lt]=Bibliografijos duomenų bazė
Comment[lv]=Bibliogrāfiska Datubāze
Comment[nl]=bibliografische database
Comment[no]=Bibliografisk database
Comment[no_NY]=Bibliografisk database
Comment[pl]=Baza danych bibliograficznych
Comment[pt]=Base de dados bibliográfica
Comment[pt_BR]=Banco de dados bibliográfico
Comment[ro]=O bază de date bibliografică
Comment[ru]=база данных для библиографии
Comment[sk]=Bibliografická databáza
Comment[sl]=Bibliografska zbirka podatkov
Comment[sr]=Bibliografska baza
Comment[sv]=Referensdatabas
Comment[tr]=Bibliografik VeriTabanı
Comment[uk]=Бібліографічна база даних
Comment[zh_CN.GB2312]=书目数据库
Comment[zh_TW.Big5]=Bibliographic 資料庫
Exec=pybliographic
Icon=pybliographic
InitialPreference=2
MimeType=text/x-bibtex
Name=Pybliographic
Name[lt]=Bibliografija
Name[lv]=Pybliogrāfisks
Name[ru]=Библиография
Path=
ServiceTypes=
Terminal=0
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
